<?php

namespace App\Middlewares;

use App\Core\Middleware;

class AuthMiddleware implements Middleware
{
  public function handle(): void
  {
    if (!isset($_SESSION['user'])) {
      redirect('LOGIN');
    }
  }
}
